.photoGalleryWidget--69 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGalleryWidget--69 a {
    color: var(--link_color);
}.dividerWidget--70 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.bannerWidget--96 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/oldechopshop/images/1771955716_699de604e3c70.jpeg); 
	background-attachment: scroll; 
	background-position: 19% 20%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--96 {
        background-attachment: initial;
    }
}

.bannerWidget--96::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--96 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--96 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1296px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--96 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--63 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--95 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 896px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--95 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--95 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--65 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.imageWidget--71 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--71 img {
    width: 2133px;
    height: auto;
    max-width: 100%;
}.dividerWidget--72 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--75 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 1168px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--75 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--75 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--76 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.imageWidget--77 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--77 img {
    width: 2133px;
    height: auto;
    max-width: 100%;
}.dividerWidget--78 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--79 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 896px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--79 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--79 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--94 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.bannerWidget--85 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/oldechopshop/images/1771957871_699dee6fa91b2.jpeg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--85 {
        background-attachment: initial;
    }
}

.bannerWidget--85::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--85 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--85 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--85 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--86 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--81 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 896px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--81 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--81 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--80 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.imageWidget--82 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--82 img {
    width: 2133px;
    height: auto;
    max-width: 100%;
}.dividerWidget--84 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--87 {
    --tw-prose-headings: #d30000;
    --tw-prose-p: #d30000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #d30000;
    --tw-prose-bullets: #d30000;
    max-width: 1600px;
    padding-top: 65px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #d30000;
}

.textWidget--87 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--87 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--93 {
    padding-top:36px; 
    padding-bottom: 64px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGalleryWidget--93 a {
    color: var(--link_color);
}.dividerWidget--83 hr {
    height: 16px; 
    background-color: #3d3d3d;
}